export const sites = [
  {
    code: "Belgium",
    label: "Gent Sidmar ",
    abbrev: "GT",
    abbrev_: "GNT",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Geel Decosteel",
    abbrev: "GL",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Genk",
    abbrev: "GK",
    abbrev_: "GNK of SIK",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Gent Tailor Blanks.",
    abbrev: "GB",
    abbrev_: "",
    "": "",
    pm_system: "Aristos /ACE",
  },
  {
    code: "",
    label: "Liège Eurogal",
    abbrev: "LE",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Liège Flémalle",
    abbrev: "LF",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Liège Commun.",
    abbrev: "LG",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Liège Kessales",
    abbrev: "LK",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Liège Ramet ",
    abbrev: "LR",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Liège Tilleur",
    abbrev: "LT",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Liège Marchin",
    abbrev: "LM",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Liège Packaging",
    abbrev: "LP",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Industeel Charleroi",
    abbrev: "IB",
    abbrev_: "",
    "": "",
    pm_system: "Industeel",
  },
  {
    code: "",
    label: "Aperam Châtelet",
    abbrev: "CX",
    abbrev_: "",
    "": "",
    pm_system: "RS5-Aperam",
  },
  {
    code: "",
    label: "Aperam Genk",
    abbrev: "GN",
    abbrev_: "",
    "": "",
    pm_system: "RS5-Aperam",
  },
  {
    code: "France",
    label: "Gueugnon",
    abbrev: "GU",
    abbrev_: "",
    "": "",
    pm_system: "RS5-Aperam",
  },
  {
    code: "",
    label: "Isbergues",
    abbrev: "IS - (IR)",
    abbrev_: "",
    "": "",
    pm_system: "RS5-Aperam",
  },
  {
    code: "",
    label: "Pont de Roide",
    abbrev: "PR",
    abbrev_: "",
    "": "",
    pm_system: "RS5-Aperam",
  },
  {
    code: "",
    label: "Imphy",
    abbrev: "IM",
    abbrev_: "",
    "": "",
    pm_system: "RS5-Aperam",
  },
  {
    code: "",
    label: "Dunkerque/Atlant",
    abbrev: "DK",
    abbrev_: "DUN",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Mardyck/Atlant",
    abbrev: "MK",
    abbrev_: "MAR",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Montataire/Atlant",
    abbrev: "MT",
    abbrev_: "MTT",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Desvres/Atlant",
    abbrev: "DV",
    abbrev_: "DVR",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Fos sur mer",
    abbrev: "FO",
    abbrev_: "FOS",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Mouzon",
    abbrev: "MZ",
    abbrev_: "MZN",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Florange/Lorraine",
    abbrev: "FL",
    abbrev_: "FLO",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "St-Chély d'Apcher",
    abbrev: "CY",
    abbrev_: "CHE",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Basse Indre",
    abbrev: "BI",
    abbrev_: "IND",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Gandrange(LR)",
    abbrev: "GD",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Industeel Le Creusot",
    abbrev: "IC",
    abbrev_: "",
    "": "",
    pm_system: "Industeel",
  },
  {
    code: "",
    label: "Industeel Loire Chateauneuf",
    abbrev: "IL",
    abbrev_: "",
    "": "",
    pm_system: "Industeel ",
  },
  {
    code: "Luxemburg",
    label: "Dudelange/Galvalange",
    abbrev: "DU",
    abbrev_: "GAL",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Differdange(LR)PM",
    abbrev: "DI",
    abbrev_: "LDD",
    "": "",
    pm_system: "PRO R3 Production",
  },
  {
    code: "",
    label: "Belval(LR)PM",
    abbrev: "BE",
    abbrev_: "",
    "": "",
    pm_system: "PRO R3 Production",
  },
  {
    code: "",
    label: "Rodange&Schiffange",
    abbrev: "RO",
    abbrev_: "",
    "": "",
    pm_system: "PRO R3 Production",
  },
  {
    code: "Spain",
    label: "Aviles/Asturias",
    abbrev: "AV",
    abbrev_: "AVI",
    "": "",
    pm_system: "EFIS",
  },
  {
    code: "",
    label: "Sagunto",
    abbrev: "SG",
    abbrev_: "SAG",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Gijon",
    abbrev: "GI",
    abbrev_: "GIJ",
    "": "",
    pm_system: "EFIS",
  },
  {
    code: "",
    label: "Sestao",
    abbrev: "SE",
    abbrev_: "SES",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Lesaka",
    abbrev: "LS",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Legasa",
    abbrev: "LA (réservé)",
    abbrev_: "",
    "": "",
    pm_system: "In Lesaka in ACE",
  },
  {
    code: "",
    label: "Etxebarri",
    abbrev: "EX",
    abbrev_: "ETX",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Basauri",
    abbrev: "AS",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Celsia",
    abbrev: "CE",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Layde",
    abbrev: "LY",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Secor",
    abbrev: "SC",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Zaragoza",
    abbrev: "ZB",
    abbrev_: "",
    "": "",
    pm_system: "Aristos",
  },
  {
    code: "Italy",
    label: "Piombino/Lamagona",
    abbrev: "PB",
    abbrev_: "PMB",
    "": "",
    pm_system: "separated sold Liberty S.",
  },
  {
    code: "",
    label: "AMI Avellino",
    abbrev: "AL",
    abbrev_: "AVO",
    "": "ITM0",
    pm_system: "TBO",
  },
  {
    code: "",
    label: "AMI Canossa",
    abbrev: "CA",
    abbrev_: "",
    "": "ITN0",
    pm_system: "TBO",
  },
  {
    code: "",
    label: "AMI Taranto",
    abbrev: "TA",
    abbrev_: "",
    "": "ITA0",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Novi Liguri",
    abbrev: "NL",
    abbrev_: "",
    "": "ITC0",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Genova ",
    abbrev: "GE",
    abbrev_: "",
    "": "ITB0",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Taranto Sea",
    abbrev: "TS",
    abbrev_: "",
    "": "ITA5",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Genova Sea",
    abbrev: "GS",
    abbrev_: "",
    "": "ITB5",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Marghera",
    abbrev: "MA",
    abbrev_: "",
    "": "ITD0",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Legnaro",
    abbrev: "LN",
    abbrev_: "",
    "": "ITE0",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Paderno",
    abbrev: "PD",
    abbrev_: "",
    "": "ITF0",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Racconigi",
    abbrev: "RA",
    abbrev_: "",
    "": "ITG0",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Milano Headquarters",
    abbrev: "MH",
    abbrev_: "",
    "": "ITH0",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Common plant",
    abbrev: "CP",
    abbrev_: "",
    "": "ITI0",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Tubular",
    abbrev: "IT",
    abbrev_: "",
    "": "ITJ0",
    pm_system: "",
  },
  {
    code: "",
    label: "AMI Energy",
    abbrev: "IE",
    abbrev_: "",
    "": "ITK0",
    pm_system: "",
  },
  {
    code: "",
    label: "AM Investco Italy",
    abbrev: "IV",
    abbrev_: "",
    "": "ITL0",
    pm_system: "",
  },
  {
    code: "Romania",
    label: "Galati",
    abbrev: "GA",
    abbrev_: "GAL",
    "": "",
    pm_system: "SXP(acc SXQ)",
  },
  {
    code: "Germany",
    label: "Bremen",
    abbrev: "BR",
    abbrev_: "BRE",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Eissenhüttenstadt",
    abbrev: "ES",
    abbrev_: "ESH",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Botropp",
    abbrev: "BO",
    abbrev_: "",
    "": "",
    pm_system: "SBK",
  },
  {
    code: "",
    label: "Hamburg(LR)PM",
    abbrev: "HH",
    abbrev_: "",
    "": "",
    pm_system: "DUISB",
  },
  {
    code: "",
    label: "Duisburg(LR)PM",
    abbrev: "",
    abbrev_: "DLH",
    "": "",
    pm_system: "DUISB",
  },
  {
    code: "",
    label: "Haan Aperam Stainless steel center",
    abbrev: "HA",
    abbrev_: "",
    "": "",
    pm_system: "APERAM",
  },
  {
    code: "Poland",
    label: "Świętochłowice",
    abbrev: "SW",
    abbrev_: "SWI",
    "": "Flat",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Sosnowiec",
    abbrev: "SO",
    abbrev_: "SOS",
    "": "Flat&Long",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Dąbrowa Gornicza",
    abbrev: "DG",
    abbrev_: "DAG",
    "": "Primary&Long",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Kraków.",
    abbrev: "KR",
    abbrev_: "KRA",
    "": "Primary&Flat",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Chorzów/Batory",
    abbrev: "CB",
    abbrev_: "CBA",
    "": "Flat",
    pm_system: "separated and sold",
  },
  {
    code: "",
    label: "CHORZÓW Królewska",
    abbrev: "CK",
    abbrev_: "CKR",
    "": "Long",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "ZKZ/Zdzeszowice",
    abbrev: "ZD",
    abbrev_: "ZKZ",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Kolprem Dąbrowa ",
    abbrev: "HD",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Kolprem Sosnowiec",
    abbrev: "HS",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Kolprem Krakow",
    abbrev: "HK",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Kolprem Swietochlowice",
    abbrev: "HW",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Kolprem Chorzów",
    abbrev: "HC",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "",
    label: "Kolprem Zdzieszowice",
    abbrev: "HZ",
    abbrev_: "",
    "": "",
    pm_system: "ACE",
  },
  {
    code: "China",
    label: "Vama",
    abbrev: "VA",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "Ukraine",
    label: "Kryviy Rih(LR)",
    abbrev: "UA",
    abbrev_: "",
    "": "",
    pm_system: "PQ3",
  },
  {
    code: "Kazakhstan",
    label: "Temirtau",
    abbrev: "KZ",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Karaganda",
    abbrev: "KK",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "CWP Vostochnaya (Coal Washery)",
    abbrev: "KA",
    abbrev_: "ЦОФ Восточная",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Kostenko Mine",
    abbrev: "KC",
    abbrev_: "им.Костенко",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Sh.Kuzembaeva Mine",
    abbrev: "KD",
    abbrev_: "им.Кузембаева",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Saranskaya Mine",
    abbrev: "KE",
    abbrev_: "Саранская",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Abayskaya Mine",
    abbrev: "KF",
    abbrev_: "Абайская",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Kazakhstanskaya Mine",
    abbrev: "KG",
    abbrev_: "Казахстанская",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Lenin Mine",
    abbrev: "KH",
    abbrev_: "Ленина",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Shakhtinskaya Mine",
    abbrev: "KI",
    abbrev_: "Шахтинская",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Tentekskaya Mine",
    abbrev: "KJ",
    abbrev_: "Тентекская",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Energougol Mine",
    abbrev: "KL",
    abbrev_: "Энергоуголь",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "KPTU Mine",
    abbrev: "KM",
    abbrev_: "КПТУ",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "USHMD Mine",
    abbrev: "KN",
    abbrev_: "УСШМД",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "UTT Mine",
    abbrev: "KO",
    abbrev_: "УТТ",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Kurylysmet RGTO",
    abbrev: "KP",
    abbrev_: "Курылысмет РГТО",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Kurylysmet GM",
    abbrev: "KQ",
    abbrev_: "Курылысмет ГМ",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Kurylysmet NOMM",
    abbrev: "KS",
    abbrev_: "Курылысмет HOMM",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Kurylysmet Energy shop",
    abbrev: "KT",
    abbrev_: "Курылысмет ЭНЕРГОЗАВОД",
    "": "",
    pm_system: "",
  },
  {
    code: "Czech Republic",
    label: "Ostrava",
    abbrev: "OS",
    abbrev_: "OST",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Frydek-Mistek ",
    abbrev: "FM",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "Brazil",
    label: "Vega",
    abbrev: "BV",
    abbrev_: "",
    "": "",
    pm_system: "AM brasil",
  },
  {
    code: "",
    label: "Tubaro -TuSCMao",
    abbrev: "BT",
    abbrev_: "",
    "": "",
    pm_system: "AM brasil",
  },
  {
    code: "",
    label: "Brazil - Piracicaba",
    abbrev: "PI",
    abbrev_: "",
    "": "",
    pm_system: "AM brasil",
  },
  {
    code: "",
    label: "Brazil - Piracicaba 2?",
    abbrev: "BP",
    abbrev_: "",
    "": "",
    pm_system: "AM brasil",
  },
  {
    code: "",
    label: "Aperam Timoteo",
    abbrev: "TI",
    abbrev_: "",
    "": "",
    pm_system: "APERAM Brasil",
  },
  {
    code: "",
    label: "ArcelorMittal Juiz de Fora",
    abbrev: "BJ",
    abbrev_: "",
    "": "",
    pm_system: "AM Brasil",
    status: "todo",
  },
  {
    code: "",
    label: "ArcelorMittal Sao Paulo",
    abbrev: "BS",
    abbrev_: "",
    "": "",
    pm_system: "AM Brasil",
    status: "progress",
  },
  {
    code: "",
    label: "ArcelorMittal Joao Monlevade",
    abbrev: "BM",
    abbrev_: "",
    "": "",
    pm_system: "AM Brasil",
    status: "done",
  },
  {
    code: "",
    label: "BRASIL BARRA MANSA",
    abbrev: "BG",
    abbrev_: "",
    "": "",
    pm_system: "AM Brasil",
  },
  {
    code: "",
    label: "BRASIL RESENDE",
    abbrev: "BD",
    abbrev_: "",
    "": "",
    pm_system: "AM Brasil",
    status: "todo",
  },
  {
    code: "",
    label: "BRASIL Contagem",
    abbrev: "BZ",
    abbrev_: "",
    "": "",
    pm_system: "AM Brasil",
  },
  {
    code: "",
    label: "BRASIL Contagem Warehouse",
    abbrev: "MG",
    abbrev_: "",
    "": "MG",
    pm_system: "AM Brasil",
  },
  {
    code: "",
    label: "BRASIL Jaboatao Warehouse",
    abbrev: "MJ",
    abbrev_: "",
    "": "MJ",
    pm_system: "AM Brasil",
  },
  {
    code: "",
    label: "BRASIL Fiat Warehouse",
    abbrev: "MF",
    abbrev_: "",
    "": "MF",
    pm_system: "AM Brasil",
  },
  {
    code: "",
    label: "BRASIL Candeias Warehouse",
    abbrev: "MD",
    abbrev_: "",
    "": "MD",
    pm_system: "AM Brasil",
  },
  {
    code: "",
    label: "BRASIL Bauru Warehouse",
    abbrev: "MB",
    abbrev_: "",
    "": "MB",
    pm_system: "AM Brasil",
  },
  {
    code: "",
    label: "BRASIL Curitiba Warehouse",
    abbrev: "MC",
    abbrev_: "",
    "": "MC",
    pm_system: "AM Brasil",
  },
  {
    code: "",
    label: "BRASIL Iracemapolis Warehouse",
    abbrev: "MI",
    abbrev_: "",
    "": "MI",
    pm_system: "AM Brasil",
  },
  {
    code: "",
    label: "BRASIL Maracanau Warehouse",
    abbrev: "MM",
    abbrev_: "",
    "": "MM",
    pm_system: "AM Brasil",
  },
  {
    code: "",
    label: "BRASIL SITREL",
    abbrev: "BQ",
    abbrev_: "",
    "": "",
    pm_system: "AM Brasil Long Carbon ",
  },
  {
    code: "",
    label: "ArcelorMittal Sabará",
    abbrev: "BB",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Andrade MINES",
    abbrev: "AM",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Serra Azul MINES",
    abbrev: "SM",
    abbrev_: "",
    "": "",
    pm_system: "AM brasil",
  },
  {
    code: "Argentina",
    label: "Villa Constitución",
    abbrev: "VC",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Perfiles Livianos San Nicolás (Fenicsa)",
    abbrev: "AF",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Villa Mercedes",
    abbrev: "VM",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Tablada",
    abbrev: "TB",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Heredia",
    abbrev: "HE",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "Aceros Largos San Nicolás (Bonelli)",
    abbrev: "AB",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "Mexique",
    label: "MÉXICO LAZARO CARDENAS",
    abbrev: "ML",
    abbrev_: "",
    "": "",
    pm_system: "NAFTA (North America Flat)",
  },
  {
    code: "USA",
    label: "Calvert",
    abbrev: "CV",
    abbrev_: "",
    "": "",
    pm_system: "NAFTA (North America Flat)",
  },
  {
    code: "Canada",
    label: "DOFASCO (Hamilton)",
    abbrev: "HL",
    abbrev_: "",
    "": "",
    pm_system: "NAFTA (North America Flat)",
  },
  {
    code: "",
    label: "Mont-Wright",
    abbrev: "MW",
    abbrev_: "",
    "": "Mining",
    pm_system: "Mining Canada",
  },
  {
    code: "",
    label: "Fire Lake",
    abbrev: "FK",
    abbrev_: "",
    "": "Mining",
    pm_system: "Mining Canada",
  },
  {
    code: "",
    label: "Port-Cartier",
    abbrev: "PC",
    abbrev_: "",
    "": "Mining",
    pm_system: "Mining Canada",
  },
  {
    code: "Liberia",
    label: "Buchanan",
    abbrev: "BU",
    abbrev_: "",
    "": "Mining",
    pm_system: "Mining Liberia",
  },
  {
    code: "",
    label: "Tokadeh",
    abbrev: "TK",
    abbrev_: "",
    "": "Mining",
    pm_system: "Mining Liberia",
  },
  {
    code: "Macedonië",
    label: "Skopje",
    abbrev: "SK",
    abbrev_: "SKP",
    "": "",
    pm_system: "",
  },
  {
    code: "Turkey",
    label: "Borcelic",
    abbrev: "BL",
    abbrev_: "BCK",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Russia",
    label: "Severgal",
    abbrev: "",
    abbrev_: "SGA",
    "": "",
    pm_system: "",
  },
  {
    code: "",
    label: "",
    abbrev: "",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "Liège Dudelange Steel Industry",
    label: "LDSI Liège ",
    abbrev: "LZ",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Liège Sclessin",
    label: "MOSACIER",
    abbrev: "MO",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Bruyeres / Oise",
    label: "AMDS",
    abbrev: "BY",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Neuwied",
    label: "AMDS",
    abbrev: "NW",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Ottmarsheim",
    label: "AMDS",
    abbrev: "OT",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Reims",
    label: "AMDS",
    abbrev: "RS",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Woippy",
    label: "AMDS",
    abbrev: "WY",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Washington",
    label: "MI-KING",
    abbrev: "WA",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "West Bromwich",
    label: "WILLIAM KING",
    abbrev: "WB",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Barcelona",
    label: "AMDS CASISA",
    abbrev: "BA",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "La Felguera",
    label: "AMDS CASISA",
    abbrev: "LL",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Lesaka ",
    label: "AMDS Lesaka ",
    abbrev: "LB",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Navarra",
    label: "COMESA",
    abbrev: "NA",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Brivio",
    label: "DELNA",
    abbrev: "RI",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Corvera",
    label: "HIASA",
    abbrev: "CO",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Sagunto",
    label: "GALMED",
    abbrev: "SH",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Sagunto",
    label: "Hierros de Levante",
    abbrev: "SJ",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Sagunto",
    label: "Ferrodisa",
    abbrev: "SL",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Genova",
    label: "ITGOA",
    abbrev: "GE",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Legnaro",
    label: "ITLGR",
    abbrev: "LN",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Novi Legure",
    label: "ITNLG",
    abbrev: "NL",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Paderno Dugnano",
    label: "ITPDD",
    abbrev: "PD",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Marghera",
    label: "ITPMA",
    abbrev: "MA",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Racconigi",
    label: "ITRAC",
    abbrev: "RA",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Salerno",
    label: "ITSAL",
    abbrev: "SA",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Taranto",
    label: "ITTAR",
    abbrev: "TA",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "",
    label: "",
    abbrev: "",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "ArcelorMittal Distribution Solutions Bytom",
    label: "AM BYTOM",
    abbrev: "DB",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "ArcelorMittal Distribution Nord SLPM Denain",
    label: "AM DENAIN",
    abbrev: "DN",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "ArcelorMittal ESP Geel",
    label: "AM GEEL ES",
    abbrev: "EG",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "ArcelorMittal Steel Coat Europe Disteel Alleur",
    label: "AM ALLEUR",
    abbrev: "AE",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Becker Stehl-Service Bönen",
    label: "BECK BOENE",
    abbrev: "BN",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Disteel Porta Bouffioulx",
    label: "DIST BOUFF",
    abbrev: "DO",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Holvoet Mariakerke",
    label: "HOLV MARIA",
    abbrev: "HM",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Indumet Bressoux",
    label: "INDUM BRES",
    abbrev: "IN",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "ArcelorMittal Cleveland",
    label: "ArcelorMittal Cleveland",
    abbrev: "CL",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "ArcelorMittal Saint Denis",
    label: "ArcelorMittal Saint Denis",
    abbrev: "SD",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "Dillinger",
    label: "Dunkerque",
    abbrev: "DL",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "",
    label: "",
    abbrev: "",
    abbrev_: "",
    "": "",
    pm_system: "",
  },
  {
    code: "AMTB BREME",
    label: "ArcelorMittal Tailored Blanks Bremen",
    abbrev: "RB",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "AMTB GENK",
    label: "ArcelorMittal Tailored Blanks Genk",
    abbrev: "KB",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "AMTB LIEGE",
    label: "ArcelorMittal Tailored Blanks Liège",
    abbrev: "EB",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "AMTB ROWLR",
    label: "ArcelorMittal Tailored Blanks Rowley Regis",
    abbrev: "SB",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "AMTB SENIC",
    label: "ArcelorMittal Tailored Blanks Senica",
    abbrev: "NB",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "AMTB UCKAN",
    label: "ArcelorMittal Tailored Blanks Uckange",
    abbrev: "UB",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
  {
    code: "AMTB PEDRO",
    label: "ArcelorMittal Tailored Blanks Zaragoza Pedrola",
    abbrev: "OB",
    abbrev_: "",
    "": "",
    pm_system: "Scale up Reservation",
  },
];
